/*
Theme Name: Brookhaven Wines
Version: 1.0
Description: A child theme of Responsive
Template: responsive
*/

@import url("../responsive/style.css");
/* Responsive iFrame */

.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.art-header-jpeg-without-image  {display: none !important;} 
.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#widgets {margin-top: 0px !important;}
.widget-title {font-family: 'Quicksand', sans-serif !important;
		color: #999900  !important;
}
.post-title, .post-meta {display: none !important;}

h2 {font-size: 24px !important;
	line-height: 32px !important;
	color: #636b12 !important;
	font-weight: normal !important;
}
h3, h4 {
	font-weight: normal !important;
}
.text-6 {margin-top 200px !important;}
.pgheadline {
		font-size: 36px !important;
		color: #999900  !important;
		font-weight: normal;
		font-family: 'Quicksand', sans-serif !important;
		margin-top: 10px !important;
		margin-bottom: 60px !important;
		text-align:center;
		}
#wrapper {
	-webkit-border-radius: none !important;
	-moz-border-radius: none !important;
	background-color: transparent !important;
	border: none !important;
	border-radius: none !important;
	clear: both;
	margin: 20px auto 40px auto;
	padding: 20px 34px 20px 34px;
	position: relative;
	max-width: 880px;
	background-image: url('http://brookhavenwines.com/wp-content/uploads/2013/04/wrapper_background.png'); 
	background-repeat: repeat-y;
 	}
.home #wrapper {
	-webkit-border-radius: none !important;
	-moz-border-radius: none !important;
	background-color: transparent !important;
	border: none !important;
	border-radius: none !important;
	clear: both;
	margin: 20px auto 20px auto;
	padding: 20px 20px 20px 20px;
	position: relative;
	background-image: none !important; 
}

 #hwim-2.widget-wrapper, #hwim-3.widget-wrapper, #hwim-4.widget-wrapper {
		background: none !important;
		border:#b2b58d !important;
		border-style:solid !important;
		border-width: 1px !important;
		border-radius: 0px !important;
		margin: 2px !important;
		padding: 2px 2px 2px 2px !important;

}
.sb-holder {
	background-color: #434f0e !important;
}

#container {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	max-width: 960px;
	padding: 0px 25px;
	background-image: url('http://brookhavenwines.com/wp-content/uploads/2013/04/home_background2.png'); 
	background-size: auto;
	background-repeat:repeat-y;
}

.page-id-40 #container {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	max-width: 960px;
	padding: 0px 25px;
	background-image: url('http://brookhavenwines.com/wp-content/uploads/2013/04/home_background2.png'); 
	background-repeat:no-repeat !important;
}

.menu {
	background-color: transparent !important;
	background-image: none !important;
	font-family: 'Unica One', helvetica, arial, sans-serif !important;
	padding-top: 20px !important;
    margin: 0 auto;
    text-align: center;
}

.menu li {
    display: inline-block;
    float: none;
}

.menu li li {
    display: block;
    text-align: left;
}

.menu li li a {
    display: block;
    float: none;
    text-align: left;
}

.menu ul {
    left: auto;
}

.menu a {
	border-left: 2px solid #fff;
	color: #333300 !important;	
	cursor: pointer;
	display: block;
	font-size: 18px !important;
	font-weight: 400 !important;
	height: 25px;
	line-height: 25px;
	margin: 0;
	padding: 0 0.9em;
	position: relative;
	text-decoration: none;
	text-shadow: none !important;

}

	
.menu a:hover, ul.menu > li:hover,
.menu .current_page_item a,
.menu .current-menu-item a  {
	background-color: transparent !important;
	background-image: none !important;
	color: #fff !important;
	filter: none !important;
	
}
#header {
	margin-top: 30px !important;
	margin-left: 10px !important;
}

.widget-wrapper {
	-webkit-border-radius: none !important;
    -moz-border-radius: !important;
	background-image: url('http://brookhavenwines.com/wp-content/uploads/2013/04/widget_01.png'); 
	background-repeat: no-repeat;
 	-moz-background-size: cover !important;
  	-o-background-size: cover !important;
 	 background-size: cover !important;	
  	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_01.png', sizingMethod='scale') !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_01.png', sizingMethod='scale')" !important;								
	background-color: transparent !important;
	border: none !important;
	border-radius: none !important;
	padding: 18px 18px 18px 18px  !important;
	margin-right: -9px !important;
	margin-left: -9px !important;
	margin-bottom: 0px !important;
} 
 #text-8.widget-wrapper,  #text-7.widget-wrapper {
	-webkit-border-radius: none !important;
    -moz-border-radius: !important;
	background-image: url('http://brookhavenwines.com/wp-content/uploads/2013/04/widget_02.png'); 
	background-repeat: no-repeat;
 	-moz-background-size: cover !important;
  	-o-background-size: cover !important;
 	 background-size: cover !important;	
  	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_02.png', sizingMethod='scale') !important;
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_02.png', sizingMethod='scale')" !important;	background-color: transparent !important;
	border: none !important;
	border-radius: none !important;
	padding: none !important;
		height: 270px !important;
} 
 #text-9.widget-wrapper {
-webkit-border-radius: none !important;
    -moz-border-radius: !important;
	background-image: url('http://brookhavenwines.com/wp-content/uploads/2013/04/widget_03.png'); 
	background-repeat: no-repeat;
 	-moz-background-size: cover !important;
  	-o-background-size: cover !important;
 	 background-size: cover !important;	
  	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_03.png', sizingMethod='scale') !important;
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_03.png', sizingMethod='scale')" !important;	background-color: transparent !important;
	border: none !important;
	border-radius: none !important;
	padding: none !important;
	height: 270px !important;
	}
	
.top-widget {
    background: none;
    border: none;
    clear: right;
    float: left !important;
	min-height:0;
    padding: 0 3px 0 50px;
    text-align: right;
    width: 58% !important;
}
.homebig-widget {
    background: none;
    border: none;
    clear: none;
    float: left !important;
	min-height:0;
    padding: 0 0 0 0;
	width: 95% !important;

}

#widget_sp_image {
	border-style:solid !important;
	border: #000 !important;
	border: 1px !important;
	margin: 2px !important;
}

.hwim-text {
		background-color:#FFF !important;
		height: 20px !important;
		position: relative;
		position: inherit\9 !important; /* IE 8 and below */
		z-index: 4000;
		margin-top: -60px !important;
		margin-top: -20px\9 !important; /* IE 8 and below */
		padding-right: 6px !important;
		padding-left: 6px !important;
		margin-left: 6px !important;
		float: right !important;
}

.hwim-text p{
		font-size: 12px !important;
		color: #333300  !important;
		font-family: 'Quicksand', sans-serif !important;
		margin-top: 0px !important;
		margin-right: 6px !important;
		margin-left: 6px !important;
}

.copyright, .copyright a {
		color: #FFF !important;
}
#widget-title-one {
	font-family: 'Mate', serif !important;
	font-style:italic !important;
	color: #333300 !important;
	font-size: 24px !important;
}
#widget-title-two {
	font-family: 'Quicksand', serif !important;
	color: #999900 !important;
	font-size: 24px !important;
}
#widget-title-three {
	font-family: 'Unica One', serif !important;
	color: #333300 !important;
	font-size: 24px !important;
}
.widget-title,
	.widget-title-home h3 {
		text-align: center !important;
	}
.widget_text {
		text-align:center !important;
		font-family: 'Mate', serif !important;
	color: #333300 !important;
	font-size: 12px !important;
}
.col-940 { margin-bottom: 0px !important;
}
@media screen and (max-width: 980px) {

	body {}
	.sb-holder {
		display: none;
	}
}
@media screen and (max-width: 978px) {

	body {}

.top-widget {
    width: 100% !important;}
.widget-wrapper {
	-webkit-border-radius: none !important;
    -moz-border-radius: !important;
	background-image: url('http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background.png'); 
	background-repeat: no-repeat;
 	-moz-background-size: cover !important;
  	-o-background-size: cover !important;
 	 background-size: cover !important;	
  	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background.png', sizingMethod='scale') !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background.png', sizingMethod='scale')" !important;								
	background-color: transparent !important;
	border: none !important;
	border-radius: none !important;
	padding: 30px  !important;
	margin-right: -9px !important;
	margin-left: -9px !important;
	margin-bottom: 0px !important;
} 
 #text-8.widget-wrapper,  #text-7.widget-wrapper {
	-webkit-border-radius: none !important;
    -moz-border-radius: !important;
	background-image: url('http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background.png'); 
	background-repeat: no-repeat;
 	-moz-background-size: cover !important;
  	-o-background-size: cover !important;
 	 background-size: cover !important;	
  	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background.png', sizingMethod='scale') !important;
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background.png', sizingMethod='scale')" !important;	background-color: transparent !important;
	border: none !important;
	border-radius: none !important;
	padding: none !important;
		height: 270px !important;
} 
 #text-9.widget-wrapper {
-webkit-border-radius: none !important;
    -moz-border-radius: !important;
	background-image: url('http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background_grapes.png'); 
	background-repeat: no-repeat;
 	-moz-background-size: cover !important;
  	-o-background-size: cover !important;
 	 background-size: cover !important;	
  	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background_grapes.png', sizingMethod='scale') !important;
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background_grapes.png', sizingMethod='scale')" !important;	background-color: transparent !important;
	border: none !important;
	border-radius: none !important;
	padding: none !important;
	height: 270px !important;
	}
}
@media screen and (max-width: 650px) {

	body {}	
	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}

	.grid, 
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}
	
	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}
	
	.top-widget .widget-title {
		text-align: center;
	}
	
	.js .menu,
	.js .sub-header-menu {
		display: none;
	}
	
	.top-menu, 
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}
	
	.tinynav {
		display: block;
	}
	
	.sb-holder {
		display: block;
	}
	
	#author-meta {
		padding: 20px;
	}
	.top-widget {
		padding-top: 20px !important;
	}
	.hide-650 {
		display: none;
	}
	
	.show-650 {
		display: block;
	}
	
	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
.widget-wrapper {
	-webkit-border-radius: none !important;
    -moz-border-radius: !important;
	background-image: url('http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background.png'); 
	background-repeat: no-repeat;
 	-moz-background-size: cover !important;
  	-o-background-size: cover !important;
 	 background-size: cover !important;	
  	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background.png', sizingMethod='scale') !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background.png', sizingMethod='scale')" !important;								
	background-color: transparent !important;
	border: none !important;
	border-radius: none !important;
	padding: 18px 18px 18px 18px  !important;
	margin-right: -9px !important;
	margin-left: -9px !important;
	margin-bottom: 0px !important;
} 
 #text-8.widget-wrapper,  #text-7.widget-wrapper {
	-webkit-border-radius: none !important;
    -moz-border-radius: !important;
	background-image: url('http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background.png'); 
	background-repeat: no-repeat;
 	-moz-background-size: cover !important;
  	-o-background-size: cover !important;
 	 background-size: cover !important;	
  	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background.png', sizingMethod='scale') !important;
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background.png', sizingMethod='scale')" !important;	background-color: transparent !important;
	border: none !important;
	border-radius: none !important;
	padding: none !important;
		height: 270px !important;
} 
 #text-9.widget-wrapper {
-webkit-border-radius: none !important;
    -moz-border-radius: !important;
	background-image: url('http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background_grapes.png'); 
	background-repeat: no-repeat;
 	-moz-background-size: cover !important;
  	-o-background-size: cover !important;
 	 background-size: cover !important;	
  	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background_grapes.png', sizingMethod='scale') !important;
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://brookhavenwines.com/wp-content/uploads/2013/04/widget_background_grapes.png', sizingMethod='scale')" !important;	background-color: transparent !important;
	border: none !important;
	border-radius: none !important;
	padding: none !important;
	height: 270px !important;
	}
}

@media screen and (max-width: 480px) {

	body {}

	#logo {
		float: none;
		text-align: center;
	}

	.grid, 
	.grid-right {
		float: none;
	}
	
	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}
	
	.featured-title {
		font-size: 40px;
		padding: 40px 20px 0 20px
	}
	
	.featured-subtitle {
		font-size: 24px;
	}
	
	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	
	.menu ul, 
	.menu li, 
	.top-menu, 
	.footer-menu li, 
	.sub-header-menu li {
		float: none;
		text-align: center;
		text-rendering: optimizeSpeed;
	}
	
	.hide-480 {
		display: none;
	}
	
	.show-480 {
		display: block;
	}
	
	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
}

@media screen and (max-width: 320px) {
	
	body {}
	
	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}
	
	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}

	.hide-320 {
		display: none;
	}
	
	.show-320 {
		display: block;
	}
}

@media screen and (max-width: 240px) {
	
	body {}
	
	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}
	
	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		font-size: 12px;
		padding: 5px 15px;
	}
	
	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"], 
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}
	
	.widget-title,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}
	
	.hide-240 {
		display: none;
	}
	
	.show-240 {
		display: block;
	}
}

/*The last 29 days of the month are the hardest."- Nikola Tesla*/